form input, form textarea, form select{
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #1F1A17;
	background-color: #fff;
	border-radius: 0;
	border: solid 1px #1F1A17;
	padding: 0.5rem 1rem;
	margin: 1rem 0;
}
form textarea{
	height: 250px;
}
.check {
	display: block;
	top: 1rem;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.check input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.check small {
  	margin-left: 40px;
  	display: block;
}
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #fff;
	border: 1px solid #888;
	border-radius: 3px;
	pointer-events: none;
}
.checkmark::after {
	content: "";
	position: absolute;
	display: none;
}
.check .checkmark::after {
	left: 8px;
	top: 3px;
	width: 5px;
	height: 10px;
	border: solid #1F1A17;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.check input:checked ~ .checkmark::after {
  	display: block;
}
#send_success, #send_error, #send_successNewsletter, #send_errorNewsletter{
	display: none;
}
#kontaktform fieldset,
#newsletterform fieldset{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.visually-hidden {
  	position: absolute;
  	width: 1px;
  	height: 1px;
  	padding: 0;
  	margin: -1px;
  	overflow: hidden;
  	clip: rect(0, 0, 0, 0);
  	white-space: nowrap;
  	border: 0;
}
.sendbutton {
	margin-top: 2em;
	display: flex;
	width: 100%;
	justify-content: flex-end;
}
.submit-btn{
	height: 60px;
	padding: 0.25rem 1rem 0 1rem;
}
